default 0
timeout 30
splashimage=(hd0,4)/grub/splash.xpm.gz

title=Windows 2000
rootnoverify (hd0,0)
chainloader +1

title=Gentoo Linux 2.6.X
root (hd0,4)
kernel /bzImage root=/dev/hda7 vga=791 quiet lapic

title=Memtest86+
root (hd0,4)
kernel /memtest86plus/memtest.bin

